<script>
import ImagesConstant from '@/common/ImagesConstant';
export default {
  components: {
    ImagesConstant(){
      return ImagesConstant
    }
  },
  data() {
    return {
      colors:'#fa436a',
      oneByOne: ImagesConstant.oneByOne,
      //模拟后台返回的数据
      stepData: [
        {
          name: '本科专业更新',
          time: '2024-02-12 10:01:49',
          isNow: 0,
          type: 1,
          desc: '艺术类'
        },
        {
          name: '专科专业更新',
          time: '2024-02-12 12:05:30',
          isNow: 1,
          type: 1,
          desc: '艺术类'
        }
      ]
    }
  },
  onLoad() {
    // 步骤数组数据反序
    /*this.stepData.reverse()*/
  },
}
</script>

<template>
  <image :src="oneByOne" style="width: 100%;height: 500%"/>
<!--  <cc-defineStep :colors="colors" :stepData="stepData"></cc-defineStep>-->
</template>

<style scoped lang="scss">

</style>
